Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_nl_types.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for os_nl_types.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

data types

Id
  os_nl_types.h,v 1.2 2003/07/19 19:04:15 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.